# \Thelia\Tests\TypeIntToCombinedStringsListTypeTest

## Summary

Methods
Properties
Constants
testIntToCombinedStringsListType()
testFormatJsonType()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Type/IntToCombinedStringsListTypeTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Type\IntToCombinedStringsListTypeTest

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### testIntToCombinedStringsListType()

    testIntToCombinedStringsListType()

#

## Tags

None found

### testFormatJsonType()

    testFormatJsonType()

#

## Tags

None found

### IntToCombinedStringsListTypeTest.php